import request from '@/utils/request'
//备份数据库
export const backupDB = (params) => {
  return request({
    url: '/point-strategy/v/backgroundTask/backupDB',
    method: 'post',
    params
  })
}

// 备份原文
export const backupPicture = (params) => {
  return request({
    url: '/point-strategy/v/backgroundTask/backupPicture',
    method: 'post',
    params
  })
}

//查询数据列表
export const getTable = (data) => {
  return request({
    url: '/point-strategy/v/backgroundTask/queryPage',
    method: 'post',
    data
  })
}

// 门类条目备份


export const backupDBCategory = (data) => {
  return request({
    url: '/point-strategy/v/backgroundTask/backupDBCategory',
    method: 'post',
    data
  })
}
